@echo off

set CLASS=%1
set OPT=%2

CALL ..\sys\setparams LU %CLASS%
CALL %F77% %OPT% -f90 lu 1>out_%CLASS%.txt 2>err_%CLASS%.txt
if exist lu.exe ( 
  copy lu.exe %BIN%\lu.%CLASS%.x.exe 
  del lu.exe 
)

